
移动wifi7 - Bug #3316

【IF6】平台下发关闭双频合一，返回respcode响应码不是0

03/31/2025 14:56 - 琪 董

Status: Closed Start date: 03/31/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Mar 31 09:27:45 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录平台

2、下发关闭双频合一

通过标准：

2、返回正常，下发成功

实际结果：

2、返回respcode响应码不是0，下发成功

History

#1 - 04/01/2025 10:58 - 琪 董

- File Serial-COM90401105737.log added

#2 - 04/01/2025 14:22 - 洋 刘

- Status changed from New to Resolved

#3 - 04/07/2025 11:47 - 洋 刘

- Assignee changed from 洋 刘 to 琪 董

#4 - 04/17/2025 14:12 - 琪 董

- File 768e09c9e99c15a5bd6c777e3314c55.png added

- Status changed from Resolved to New

web关闭双频合一后，平台下发打开无反应不生效。web开启双频合一，平台下发关闭无反应不生效

#5 - 04/17/2025 16:36 - 洋 刘

- Status changed from New to Resolved

#6 - 04/18/2025 09:51 - 琪 董

#14 SMP Thu Apr 17 18:09:32 CST 2025，验证通过

#7 - 04/18/2025 09:52 - 琪 董

- Status changed from Resolved to Closed

Files

ebe164023b95fa32f900b1f4fa1442e.png 21.4 KB 03/31/2025 琪 董

Serial-COM90401105737.log 108 KB 04/01/2025 琪 董

768e09c9e99c15a5bd6c777e3314c55.png 31.6 KB 04/17/2025 琪 董
